Downgrade met ifaith?

Downgrade met ifaith? discussie in Jailbreak forum; ( verdwijnt na registratie ) Is het mogelijk te downgraden met ifaith? It is now possible to downgrade to 5.0 using iFaith...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 05-12-11, 14:25
» iPhone 4 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: Aug 2011
Berichten: 45
Standaard Downgrade met ifaith?

Is het mogelijk te downgraden met ifaith?
It is now possible to downgrade to 5.0 using iFaith
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 05-12-11, 14:45
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 14.2]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: iPadOS 14.2]  [Jailbreak: Nee]
» macOS
 
Geregistreerd: Jul 2009
Berichten: 10.071
Standaard

Je kunt daarmee alleen downgraden naar releases waarvoor je eerder de SHSH blobs en het APticket met (deze versie van) iFaith hebt opgeslagen en dan alleen als je device geen A5 processor heeft (als ik het goed begrijp).

Maar het is wel een stap vooruit!
__________________
We are one, but we are not the same... Talk to each other!
  #3  
Oud 05-12-11, 14:48
» iPhone 4 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: Aug 2011
Berichten: 45
Standaard

Citaat:
Oorspronkelijk geplaatst door XIII Bekijk bericht
Je kunt daarmee alleen downgraden naar releases waarvoor je eerder de SHSH blobs en het APticket met (deze versie van) iFaith hebt opgeslagen en dan alleen als je device geen A5 processor heeft (als ik het goed begrijp).

Maar het is wel een stap vooruit!
Ik snapte al niet zo goed. Wel jammer dat je niet kan downgraden, 5.0.1. Is echt een rotte versie voor men batterij.
  #4  
Oud 06-12-11, 00:52
» iPhone 4 16GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: Jun 2011
Locatie: Roermond
Berichten: 17
Standaard

Beste mensen,

Ik heb een iPhone 4 draaien nog steeds op iOS 4.3.3 draaien. Ik heb met TinyUmbrella wel blobs van iOS 5, maar als ik mijn iPhone in recovery mode met de pc verbindt en iFaith opstart geeft deze aan dat er geen blobs beschikbaar zijn. Hoe kan ik mijn blobs van TinyUmbrella (die ik sowieso nog als los bestandje heb) gebruiken om naar 5.0 te gaan met iFaith?

Alvast bedankt voor jullie reacties!

Groet,
Wesley
  #5  
Oud 06-12-11, 01:11
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 14.2]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: iPadOS 14.2]  [Jailbreak: Nee]
» macOS
 
Geregistreerd: Jul 2009
Berichten: 10.071
Standaard

Citaat:
Oorspronkelijk geplaatst door joetsy Bekijk bericht
Hoe kan ik mijn blobs van TinyUmbrella (die ik sowieso nog als los bestandje heb) gebruiken om naar 5.0 te gaan met iFaith?
Ik denk dat dit nog steeds niet kan, omdat je het APticket voor 5.0 niet hebt opgeslagen.
Reageren



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: iPhone 4 herstellen met iFaith shrekkie19 Jailbreak 11 06-08-11 00:54
Downgrade 06.15.00 met 3GS maarten12340 Unlock 4 21-03-11 16:59
Problemen met downgrade 4.0 - 3.1.3 Kiwitje iPhone algemeen 3 26-08-10 10:11
ZiPhone 2.0 Met BL Downgrade!! david007 Unlock [archief] 2 14-02-08 18:33

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 10:49.